Subject: Re: bug#28069: 25.1; TLS connection information cannot be entirely read

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 24 Sep 2019 08:34:26 +0200

Markus Triska <[email-masked]> writes:

> In my particular case, the visible portion of the text ends with:
>
>     The TLS connection to news.gmane.org:nntp is insecure for the
>     following reasons:
>
>     certificate signer was not found (self-signed)
>
> This last sentence appears at the very bottom of the buffer.
> Potentially, the buffer contains more text which I do not see. In fact,
> since the buffer speaks of "reasons", I expect that there are more.
>
> The minibuffer displays:
>
>     Continue connecting? (No, Session only, Always)
>
> At this point, I would like to visit the buffer that displays the
> warning, in order to scroll and see whether it contains more text.

I've now changed this to allow scrolling if the window is too small in
Emacs 27.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no